--Eliminar Columna esHilo
if exists (SELECT name  FROM sys.objects WHERE name like '%DF__doc_docum__esHil%')
begin 
declare @referencia as varchar(100)
set @referencia = (SELECT name  FROM sys.objects WHERE name like '%DF__doc_docum__esHil%')
 execute ('ALTER TABLE [dbo].[doc_documentoComentario] DROP CONSTRAINT ' + @referencia)

ALTER TABLE [dbo].[doc_documentoComentario] DROP COLUMN [esHilo]
end

-- Eliminar funcionalidades de conversacion
update gui_funcionalidad set active = 0  where  active = 1 and funcionalidad = 'Conversación' and id_tipoFuncionalidad = 3
